.catalog-section-2025 {
    align-items: stretch;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 60px;

    & [data-swiper-button-prev],
    & [data-swiper-button-next] {
        background: #f0f3f4;
    }
}

.catalog-section-2025 .swiper-container {
    overflow: visible;
}

.catalog-section-2025_head {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    gap: 24px;
    justify-content: space-between;
}

.catalog-section-2025_head h2 {
    color: #343434;
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    margin: 0;
    padding: 0;
}

.catalog-section-2025_head .swiper-action {
    display: inline-flex;
    gap: 24px;
}


.catalog-section-2025_list {
    align-items: stretch;
    display: flex;
    flex-wrap: nowrap;
    max-width: 100%;
}

.catalog-section-2025_list .swiper-wrapper {
    --gap: 24px;
    align-items: stretch;
    display: flex;
    flex-wrap: nowrap;
}

.catalog-section-2025_list:not(.swiper-initialized) .swiper-wrapper {
    gap: var(--gap);
    max-width: 100%;
    overflow: auto;
}


.catalog-section-2025_list .swiper-slide {
    align-items: stretch;
    background: #ffffff;
    border: 1px solid #f0f3f4;
    border-radius: 24px;
    box-sizing: border-box;
    display: inline-flex;
    flex: 0 0 auto;
    flex-direction: column;
    gap: 24px;
    padding: 24px;
    position: relative;
    width: 322px;
}

.catalog-section-2025_list .swiper-slide .tags {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    gap: 24px;
    left: 17px;
    position: absolute;
    top: 31px;
}

.catalog-section-2025_list .swiper-slide .tag {
    align-items: center;
    background: linear-gradient(to right, #888, #555);
    border-radius: 6px 3px 3px 0;
    color: #fff;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: center;
    padding: 3px 12px 3px 16px;
    position: relative;
}

.catalog-section-2025_list .swiper-slide .tag:after {
    background: linear-gradient(to bottom, #333 0%, #888 100%);
    border-radius: 7px 0 0 7px;
    content: "";
    height: 14px;
    left: 0%;
    position: absolute;
    top: 100%;
    width: 7px;
}

.catalog-section-2025_list .swiper-slide .tag:before {
    background-color: #888;
    content: "";
    height: 7px;
    left: 0%;
    position: absolute;
    top: 100%;
    width: 7px;
}

.catalog-section-2025_list .swiper-slide .tag.green {
    background: linear-gradient(to right, #47b499, #1fa483);
}

.catalog-section-2025_list .swiper-slide .tag.green:after {
    background: linear-gradient(to bottom, #044535 0%, #0d6c55 100%);
}

.catalog-section-2025_list .swiper-slide .tag.green:before {
    background-color: #47b499;
}

.catalog-section-2025_list .swiper-slide .tag.red {
    background: linear-gradient(to right, #ff7172, #f22d2e);
}

.catalog-section-2025_list .swiper-slide .tag.red:after {
    background: linear-gradient(to bottom, #8c1a1b 0%, #f22d2e 100%);
}

.catalog-section-2025_list .swiper-slide .tag.red:before {
    background-color: #ff7172;
}


.catalog-section-2025_list .swiper-slide .image {
    align-items: center;
    display: inline-flex;
    height: 213px;
    justify-content: center;
    max-width: 100%;
    width: 343px;
}

.catalog-section-2025_list .swiper-slide .image img {
    height: 100%;
    object-fit: scale-down;
    width: 100%;
}

.catalog-section-2025_list .swiper-slide .info {
    align-items: stretch;
    display: inline-flex;
    flex-direction: column;
    gap: 12px;
}

.catalog-section-2025_list .swiper-slide .info .title {
    color: #343434;
    font-size: 18px;
    font-weight: 500;
    line-height: 110%;
    margin: 0 0 -4px;
}

.catalog-section-2025_list .swiper-slide .info .price {
    color: #6e6e6e;
    font-size: 13px;
    line-height: 120%;
}

.catalog-section-2025_list .swiper-slide .info .title2 {
    color: #f25354;
    font-size: 13px;
    font-weight: 500;
    line-height: 110%;
    max-width: 100%;
    width: 262px;
}

.catalog-section-2025_list .swiper-slide .info .ttx {
    display: flex;
    flex-direction: column;
    gap: 4px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.catalog-section-2025_list .swiper-slide .info .ttx li {
    align-items: center;
    color: #5b5b5b;
    display: flex;
    font-size: 13px;
    gap: 10px;
    line-height: 120%;
    margin: 0;
    padding: 6px 6px 6px 0;
}

.catalog-section-2025_list .swiper-slide .info .ttx li:before {
    display: none;
}

.catalog-section-2025_list .swiper-slide .info .ttx li.product-details__tag:before {
    background-color: transparent;
    border-radius: 0;
    display: inline-flex;
    flex: 0 0 auto;
    position: static;
}

.catalog-section-2025_list .swiper-slide .info .ttx li.product-details__tag:before {
    height: 17px;
    width: 17px;
}

.catalog-section-2025_list .swiper-slide .info .ttx li img {
    flex: 0 0 auto;
}

.catalog-section-2025_list .swiper-slide .info .ttx li.product-details__tag span {
    border: none;
    line-height: 1.2;
}

.catalog-section-2025_list .swiper-slide .hover {
    --gap: 4px;
    align-items: flex-end;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 47.98%);
    border-radius: 24px;
    bottom: 0;
    display: flex;
    flex-direction: row;
    gap: var(--gap);
    height: 120px;
    justify-content: center;
    left: 0;
    opacity: 0;
    padding: 20px;
    position: absolute;
    transition: all .35s ease;
    width: 100%;
}

.catalog-section-2025_list .swiper-slide .hover .button {
    justify-content: center;
    text-align: center;
    width: calc(50% - var(--gap) / 2);
}

.catalog-section-2025_list .swiper-slide:hover .hover {
    opacity: 1;
}

.catalog-section-2025 .more-action {
    display: flex;
    justify-content: center;
}

@media (max-width: 1200px) {
    .catalog-section-2025 {
        gap: 16px;
    }
}

@media (max-width: 755px) {
    .catalog-section-2025_head {
        align-items: center;
    }

    .catalog-section-2025_head .action {
        display: none;
    }

    .catalog-section-2025 {
        gap: 16px;
    }

    .catalog-section-2025_head h2 {
        font-size: 24px;
        font-weight: 700;
        letter-spacing: 0.27px;
        line-height: 110%;
    }

    .catalog-section-2025_list {
        gap: 8px;
    }

    .catalog-section-2025_list.swiper-container {
        max-width: calc(100% + 23px);
    }

    .catalog-section-2025_list .swiper-wrapper {
        --gap: 16px;
    }

    .catalog-section-2025_list .swiper-slide {
        padding: 24px;
        width: 280px;
    }

    .catalog-section-2025 .more-action {
        display: flex;
        justify-content: center;
        margin-top: 8px;
    }

    .catalog-section-2025 .more-action .button.white.arrow {
        font-size: 14px;
        gap: 5px;
        height: 40px;
        justify-content: center;
        padding: 11px 12px;
        text-align: center;
    }
}

@media (max-width: 550px) {
    .catalog-section-2025_head .swiper-action {
        display: none;
    }

    .catalog-section-2025_list .swiper-slide .image {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .catalog-section-2025 .more-action .button.white.arrow {
        width: 100%;
    }
}

.product-preview__sticker span {
    white-space: nowrap;
}

.product-preview__sticker.product-preview__sticker--new {
    background: linear-gradient(to right, #47b499, #1fa483);
    /* background-color */
}

.product-preview__sticker.product-preview__sticker--new span:after {
    background: #47b499;
}

.product-preview__sticker.product-preview__sticker--new:after {
    background: linear-gradient(to bottom, #044535 0%, #0d6c55 100%);
}

.product-preview__sticker.product-preview__sticker--new:before {
    background: #0d6c55;
}
